Logstash 1.5.5 error


(Prateek Kshtriya) #1

Hi,

I am getting below error while trying to run logstash

\logstash-1.5.5\bin>logstash.bat -f logstash.conf
io/console not supported; tty will not be manipulated

Please suggest.
Thanks


(Magnus B├Ąck) #2

This has been asked and answered before.



(system) #3